[{
        "geometry": {
            "spatialReference": {
                "wkid": 4326
            },
            "x": 106.4515667,
            "y": 37.60171667
        },
        "symbol": null,
        "attributes": {
            "objectid": 1,
            "fc_code": "fc01",
            "code": "升压站",
            "type": "升压站"
        },
        "popupTemplate": null
    },{
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4515667,
		"y": 37.60171667
	},
	"symbol": null,
	"attributes": {
		"code": "SG01",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4368167,
		"y": 37.6033
	},
	"symbol": null,
	"attributes": {
		"code": "SG02",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4341333,
		"y": 37.60171667
	},
	"symbol": null,
	"attributes": {
		"code": "SG03",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4250833,
		"y": 37.60041667
	},
	"symbol": null,
	"attributes": {
		"code": "SG04",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4375,
		"y": 37.5879
	},
	"symbol": null,
	"attributes": {
		"code": "SG05",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4398167,
		"y": 37.5854
	},
	"symbol": null,
	"attributes": {
		"code": "SG06",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4510667,
		"y": 37.57506667
	},
	"symbol": null,
	"attributes": {
		"code": "SG07",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4539333,
		"y": 37.57455
	},
	"symbol": null,
	"attributes": {
		"code": "SG08",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4591,
		"y": 37.57405
	},
	"symbol": null,
	"attributes": {
		"code": "SG09",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4753,
		"y": 37.57543333
	},
	"symbol": null,
	"attributes": {
		"code": "SG10",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.48525,
		"y": 37.57398333
	},
	"symbol": null,
	"attributes": {
		"code": "SG11",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4558833,
		"y": 37.59241667
	},
	"symbol": null,
	"attributes": {
		"code": "SG12",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4520667,
		"y": 37.59083333
	},
	"symbol": null,
	"attributes": {
		"code": "SG13",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4503333,
		"y": 37.5869
	},
	"symbol": null,
	"attributes": {
		"code": "SG14",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4539,
		"y": 37.58436667
	},
	"symbol": null,
	"attributes": {
		"code": "SG15",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4588333,
		"y": 37.58393333
	},
	"symbol": null,
	"attributes": {
		"code": "SG16",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4689667,
		"y": 37.58508333
	},
	"symbol": null,
	"attributes": {
		"code": "SG17",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4557667,
		"y": 37.58851667
	},
	"symbol": null,
	"attributes": {
		"code": "SG18",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4691,
		"y": 37.58788333
	},
	"symbol": null,
	"attributes": {
		"code": "SG19",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4727167,
		"y": 37.5859
	},
	"symbol": null,
	"attributes": {
		"code": "SG20",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4853833,
		"y": 37.58373333
	},
	"symbol": null,
	"attributes": {
		"code": "SG21",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.501,
		"y": 37.57553333
	},
	"symbol": null,
	"attributes": {
		"code": "SG22",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4698833,
		"y": 37.6003
	},
	"symbol": null,
	"attributes": {
		"code": "SG23",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4722333,
		"y": 37.59011667
	},
	"symbol": null,
	"attributes": {
		"code": "SG24",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4838333,
		"y": 37.59091667
	},
	"symbol": null,
	"attributes": {
		"code": "SG25",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4861333,
		"y": 37.58858333
	},
	"symbol": null,
	"attributes": {
		"code": "SG26",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4880333,
		"y": 37.58626667
	},
	"symbol": null,
	"attributes": {
		"code": "SG27",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4897833,
		"y": 37.58736667
	},
	"symbol": null,
	"attributes": {
		"code": "SG28",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5011667,
		"y": 37.58518333
	},
	"symbol": null,
	"attributes": {
		"code": "SG29",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5076667,
		"y": 37.58378333
	},
	"symbol": null,
	"attributes": {
		"code": "SG30",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5184167,
		"y": 37.5862
	},
	"symbol": null,
	"attributes": {
		"code": "SG31",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5253667,
		"y": 37.58713333
	},
	"symbol": null,
	"attributes": {
		"code": "SG32",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5342833,
		"y": 37.58786667
	},
	"symbol": null,
	"attributes": {
		"code": "SG33",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4565333,
		"y": 37.63861667
	},
	"symbol": null,
	"attributes": {
		"code": "SG34",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4537167,
		"y": 37.63945
	},
	"symbol": null,
	"attributes": {
		"code": "SG35",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4505667,
		"y": 37.64101667
	},
	"symbol": null,
	"attributes": {
		"code": "SG36",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4369333,
		"y": 37.64116667
	},
	"symbol": null,
	"attributes": {
		"code": "SG37",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.43425,
		"y": 37.65011667
	},
	"symbol": null,
	"attributes": {
		"code": "SG38",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.43735,
		"y": 37.654
	},
	"symbol": null,
	"attributes": {
		"code": "SG39",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4381333,
		"y": 37.65733333
	},
	"symbol": null,
	"attributes": {
		"code": "SG40",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4344,
		"y": 37.65973333
	},
	"symbol": null,
	"attributes": {
		"code": "SG41",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4393167,
		"y": 37.66668333
	},
	"symbol": null,
	"attributes": {
		"code": "SG42",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4433167,
		"y": 37.667
	},
	"symbol": null,
	"attributes": {
		"code": "SG43",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.45585,
		"y": 37.65986667
	},
	"symbol": null,
	"attributes": {
		"code": "SG44",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4680167,
		"y": 37.63951667
	},
	"symbol": null,
	"attributes": {
		"code": "SG45",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4685,
		"y": 37.65056667
	},
	"symbol": null,
	"attributes": {
		"code": "SG46",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4562167,
		"y": 37.6501
	},
	"symbol": null,
	"attributes": {
		"code": "SG47",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.43795,
		"y": 37.65021667
	},
	"symbol": null,
	"attributes": {
		"code": "SG48",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4415833,
		"y": 37.65116667
	},
	"symbol": null,
	"attributes": {
		"code": "SG49",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4413667,
		"y": 37.65436667
	},
	"symbol": null,
	"attributes": {
		"code": "SG50",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4417667,
		"y": 37.65761667
	},
	"symbol": null,
	"attributes": {
		"code": "SG51",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4568333,
		"y": 37.65378333
	},
	"symbol": null,
	"attributes": {
		"code": "SG52",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.47095,
		"y": 37.65178333
	},
	"symbol": null,
	"attributes": {
		"code": "SG53",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4699833,
		"y": 37.65555
	},
	"symbol": null,
	"attributes": {
		"code": "SG54",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4736333,
		"y": 37.66703333
	},
	"symbol": null,
	"attributes": {
		"code": "SG55",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4756167,
		"y": 37.63865
	},
	"symbol": null,
	"attributes": {
		"code": "SG56",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4847167,
		"y": 37.64136667
	},
	"symbol": null,
	"attributes": {
		"code": "SG57",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4739833,
		"y": 37.64246667
	},
	"symbol": null,
	"attributes": {
		"code": "SG58",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4729333,
		"y": 37.65466667
	},
	"symbol": null,
	"attributes": {
		"code": "SG59",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4751667,
		"y": 37.6567
	},
	"symbol": null,
	"attributes": {
		"code": "SG60",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.48745,
		"y": 37.65055
	},
	"symbol": null,
	"attributes": {
		"code": "SG61",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4874333,
		"y": 37.65305
	},
	"symbol": null,
	"attributes": {
		"code": "SG62",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4893333,
		"y": 37.65453333
	},
	"symbol": null,
	"attributes": {
		"code": "SG63",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.48695,
		"y": 37.65755
	},
	"symbol": null,
	"attributes": {
		"code": "SG64",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4923667,
		"y": 37.64303333
	},
	"symbol": null,
	"attributes": {
		"code": "SG65",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4925333,
		"y": 37.6522
	},
	"symbol": null,
	"attributes": {
		"code": "SG66",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4372667,
		"y": 37.60863333
	},
	"symbol": null,
	"attributes": {
		"code": "SG67",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4358333,
		"y": 37.62263333
	},
	"symbol": null,
	"attributes": {
		"code": "SG68",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4697,
		"y": 37.62076667
	},
	"symbol": null,
	"attributes": {
		"code": "SG69",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4594167,
		"y": 37.6087
	},
	"symbol": null,
	"attributes": {
		"code": "SG70",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4585833,
		"y": 37.60526667
	},
	"symbol": null,
	"attributes": {
		"code": "SG71",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4248667,
		"y": 37.617
	},
	"symbol": null,
	"attributes": {
		"code": "SG72",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.48565,
		"y": 37.63513333
	},
	"symbol": null,
	"attributes": {
		"code": "SG73",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4233833,
		"y": 37.63723333
	},
	"symbol": null,
	"attributes": {
		"code": "SG74",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4683667,
		"y": 37.63515
	},
	"symbol": null,
	"attributes": {
		"code": "SG75",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4348333,
		"y": 37.61908333
	},
	"symbol": null,
	"attributes": {
		"code": "SG76",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4395333,
		"y": 37.62545
	},
	"symbol": null,
	"attributes": {
		"code": "SG77",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4423,
		"y": 37.62185
	},
	"symbol": null,
	"attributes": {
		"code": "SG78",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4758667,
		"y": 37.63501667
	},
	"symbol": null,
	"attributes": {
		"code": "SG79",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.451,
		"y": 37.60971667
	},
	"symbol": null,
	"attributes": {
		"code": "SG80",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4543167,
		"y": 37.60706667
	},
	"symbol": null,
	"attributes": {
		"code": "SG81",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4505,
		"y": 37.62356667
	},
	"symbol": null,
	"attributes": {
		"code": "SG82",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4544833,
		"y": 37.61888333
	},
	"symbol": null,
	"attributes": {
		"code": "SG83",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4586833,
		"y": 37.62058333
	},
	"symbol": null,
	"attributes": {
		"code": "SG84",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4376833,
		"y": 37.63785
	},
	"symbol": null,
	"attributes": {
		"code": "SG85",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4405167,
		"y": 37.61908333
	},
	"symbol": null,
	"attributes": {
		"code": "SG86",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4345,
		"y": 37.63703333
	},
	"symbol": null,
	"attributes": {
		"code": "SG87",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4260833,
		"y": 37.62615
	},
	"symbol": null,
	"attributes": {
		"code": "SG88",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4693667,
		"y": 37.61766667
	},
	"symbol": null,
	"attributes": {
		"code": "SG89",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4713333,
		"y": 37.63703333
	},
	"symbol": null,
	"attributes": {
		"code": "SG90",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4408833,
		"y": 37.60918333
	},
	"symbol": null,
	"attributes": {
		"code": "SG91",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.53535,
		"y": 37.60373333
	},
	"symbol": null,
	"attributes": {
		"code": "SG92",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5314833,
		"y": 37.60988333
	},
	"symbol": null,
	"attributes": {
		"code": "SG93",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5277833,
		"y": 37.61066667
	},
	"symbol": null,
	"attributes": {
		"code": "SG94",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5195,
		"y": 37.6084
	},
	"symbol": null,
	"attributes": {
		"code": "SG95",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5133333,
		"y": 37.60538333
	},
	"symbol": null,
	"attributes": {
		"code": "SG96",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5099333,
		"y": 37.62868333
	},
	"symbol": null,
	"attributes": {
		"code": "SG97",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5286667,
		"y": 37.62028333
	},
	"symbol": null,
	"attributes": {
		"code": "SG98",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5286833,
		"y": 37.62013333
	},
	"symbol": null,
	"attributes": {
		"code": "SG99",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5013167,
		"y": 37.62301667
	},
	"symbol": null,
	"attributes": {
		"code": "SG100",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.459833,
		"y": 37.61241667
	},
	"symbol": null,
	"attributes": {
		"code": "SG101",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5030833,
		"y": 37.61541667
	},
	"symbol": null,
	"attributes": {
		"code": "SG102",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4942667,
		"y": 37.61318333
	},
	"symbol": null,
	"attributes": {
		"code": "SG103",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4932667,
		"y": 37.61023333
	},
	"symbol": null,
	"attributes": {
		"code": "SG104",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4872,
		"y": 37.61611667
	},
	"symbol": null,
	"attributes": {
		"code": "SG105",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4764833,
		"y": 37.61796667
	},
	"symbol": null,
	"attributes": {
		"code": "SG106",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4820833,
		"y": 37.61956667
	},
	"symbol": null,
	"attributes": {
		"code": "SG107",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.485,
		"y": 37.62698333
	},
	"symbol": null,
	"attributes": {
		"code": "SG108",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4895333,
		"y": 37.63096667
	},
	"symbol": null,
	"attributes": {
		"code": "SG109",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4963,
		"y": 37.6317
	},
	"symbol": null,
	"attributes": {
		"code": "SG110",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5025167,
		"y": 37.62693333
	},
	"symbol": null,
	"attributes": {
		"code": "SG111",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5047,
		"y": 37.63411667
	},
	"symbol": null,
	"attributes": {
		"code": "SG112",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5142,
		"y": 37.63583333
	},
	"symbol": null,
	"attributes": {
		"code": "SG113",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.5098667,
		"y": 37.64313333
	},
	"symbol": null,
	"attributes": {
		"code": "SG114",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.50405,
		"y": 37.64968333
	},
	"symbol": null,
	"attributes": {
		"code": "SG115",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.4992333,
		"y": 37.6394
	},
	"symbol": null,
	"attributes": {
		"code": "SG116",
		"fc_code": "SBQ",
		"type": "风场"
	},
	"popupTemplate": null
}]
